Subject: Ticket Assigned - Update
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 00:02:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update Sangeeta Shetty                             03:57 AM, 30th Mar                   Mohammed                   Good evening Sangeeta, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:58 AM, 30th Mar                     Sangeeta Shetty                    Hii I got my order delivered by 2 days before           03:58 AM, 30th Mar                     Sangeeta Shetty                    Still it’s show processing           03:58 AM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           03:59 AM, 30th Mar                     Sangeeta Shetty                    I need to exchange some of Iteam from there           03:59 AM, 30th Mar                     Sangeeta Shetty                             03:59 AM, 30th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:00 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           04:00 AM, 30th Mar                     Sangeeta Shetty                    Okay no problem           04:01 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           04:01 AM, 30th Mar                     Sangeeta Shetty                    And one quires there           04:02 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5948574